Technical FAQs

Ask a Question

What versions of Internet Explorer are supported with ION Enterprise 6.0 and StruxureWare Power Monitoring 7.0?

Issue:
Supported Internet Explorer versions for ION Enterprise 6.0 and SPM7.0

Product Line:
ION Enterprise 6.0.x
StruxureWare Power Monitoring 7.0.x

Environment:
Internet Explorer versions compatibility with ION Enterprise software

Cause:
Supported Internet Explorer versions for ION Enterprise 6.0 and SPM7.0

Resolution:
ION Enterprise 6.0 is compatible with Internet Explorer versions 7.0. 8.0 and Internet Explorer 9.0. (NOTE: Customer can use IE 10 in compatibility mode) 
SPM 7.0 and 7.0.1 are compatible with Internet Explorer versions 8.0 and 9.0 (NOTE: Customer can use IE 10 in compatibility mode).
NOTE: The SPM installation guide states that IE 7.0 is supported, but there are known issues with that version so it is not recommended.

Was this helpful?
What can we do to improve the information ?